Botoneira IP Sal. 2Mpx. C/ Leitor Cartões POE 1 Re


REF.:
BOAKAK-E12W
| EAN:
6933964802011

Descrição:

Modelo: E12W
Abertura da porta de controle de acesso com cartões MF 13,56MHz, NFC e Bluetooth com registros
Teclado: Tecla de chamada mecânica com iluminação LED configurável
Saída de relé: 1 para bloqueio principal, Wiegand Ingressos 2 ingressos
Aplicativo de  SmartPlus de acesso remoto ou configuração via navegador WEB
Sensor de imagem CMOS de 1/2,7" 2 Megapixels com sensor infravermelho e de luz
Ângulo de visão 123°(H) / 69°(V)
Resolução da câmera 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
Codificação de vídeo H.264 e H.265
Áudio: Áudio bidirecional com microfone e alto-falante com redução de ruído e tecnologia Crystal Clear Audio Formato de áudio: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), Informações SIP
Slot de Memória MicroSD até 32GB
Interface de rede Ethernet 10/100 BaseT / RS485 / RTSP / WiFi 802.11b/g/n
Modo de operação: Rede local e/ou através da nuvem em diferentes redes
Atualizações de firmware Remotamente com nuvem através da conta do instalador ou através do navegador local
Material: Plástico acetinado elegante
Grau de proteção: IP65
Temp. funcionamento -40º C ~ +60º C
Dimensões: 146 (A) x 70 (L) x 23 (P) mm
Alimentação DC 12 V / 1000 mA máx. /IEEE802.3af PoE
Peso 600g

Quantidade


123,95€
com IVA
Adicionar produto
Notificar-me quando voltar a ter stock

Notificação de stock

Preencha o formulário seguinte para ser notificado quando o produto voltar a estar em stock:

Stock indisponível

Adicionar aos favoritos

Outros produtos de Placas e Acessórios

portes
grátis
Ref.:
BOUVUV-OEU-201B-HMK-W

Botoneira IP WIFI 2Mpx. Saliente POE C/ Leitor Cartões UV-OEU-201B-HMK-W

Sem stock
137,95€
Qtd.
portes
grátis
Ref.:
MOHIDS-KD8003-IME1(B)

Módulo Câmara HD 2 Mpx. IP POE

Sem stock
179,95€
Qtd.
Ref.:
VIGO19921591

Visor Proteção Golmar

Disponível
5,30€
Qtd.
Ref.:
SUAKAK-E12-RAINCOVER-S

Suporte/Viseira para Botoneira AK-E12W

Disponível
31,95€
Qtd.
Ref.:
CAHIDS-KD-ACF1

Caixa de Suporte de Embutrir 1 Mod. Hikvision

Disponível
34,90€
Qtd.
portes
grátis
Ref.:
BOAKAK-R20A

Botoneira IP Sal. 2Mpx. C/ Leitor Cart. POE

Disponível
205,90€
Qtd.
Ref.:
MORLBRDTRLC

Módulo de Relés DT-RLC RLB

Sem stock
42,50€
Qtd.
Ref.:
ALGO19950144

Alimentador FA-372 19950144 Golmar

Disponível
35,20€
Qtd.
Ref.:
SUSFSF-VI112-FLUSH-GB

Suporte Montagem Embutido P/ Bot. VI112-IPW-(X)MF Safire

Disponível
5,25€
Qtd.
portes
grátis
Ref.:
BOHIDS-KV6124-WBE1

Botoneira IP Saliente 4Mpx. IP65 C/ Teclado + Cartões 2 Relés

Disponível
223,90€
Qtd.
portes
grátis
Ref.:
CAHIDS-KD-ACW3

Caixa de Suporte Saliente 3Mod. Hikvision

Disponível
123,95€
Qtd.
Ref.:
FORLBPC7

Fonte de Alimentação Combo 24V 1,5A PC7 RLB

Disponível
53,15€
Qtd.
Ref.:
SUHIDS-KABV8113-RS/FLUSH

Suporte p/ Montagem Embutida p/ Kit Videoporteiro

Sem stock
16,60€
Qtd.
portes
grátis
Ref.:
BOAKAK-E12S-BLACK

Botoneira IP Sal. 2Mpx C/ Leitor, 1 Relé Preta AK-E12S-BLACK

Disponível
127,90€
Qtd.
Ref.:
MOHIDS-KD-K12

Módulo 12 Botões C/ LED IP65 DS-KD-K12

Disponível
76,90€
Qtd.
portes
grátis
Ref.:
BOHIDS-KV8213-WME1(C)

Botoneira IP Saliente C/ 2 Botões C/ Leitor Cartão

Disponível
236,90€
Qtd.

Os mais vendidos

Ver tudo
Ref.:
ABJSL211CR
+opções

Abraçadeira JSL 211 Creme/Cinzento

Disponível
0,11€
Ref.:
CAFVV4G1PT

Cabo FVV 4G1mm H05VV-F Preto

Disponível
1,12€
Qtd.
Ref.:
LIWA221415

Ligador com patilha 5x2.5mm2 WAGO

Disponível
0,84€
Qtd.
Ref.:
LIEK01060002

Ligador rápido 3x2.5mm2

Disponível
0,10€
Qtd.
portes
grátis
Ref.:
CAXV3X2.5PT

Cabo XV 3G2,5 MM Preto - 100 MT

Disponível
177,50€
Qtd.
Ref.:
BOVD20

Boquilha VD 20

Disponível
0,08€
Qtd.
Ref.:
TOEF21131

Tomada 2P+T Schucko 21131 Efapel

Disponível
1,82€
Qtd.
Ref.:
LIWA2273205

Ligador rápido 5x2.5mm2 WAGO

Disponível
0,31€
Qtd.
Ref.:
FIV1X10VA
+opções

Fio V 10mm H07V-R (metro)

Disponível
2,29€
Ref.:
LIWA2273203

Ligador rápido 3x2.5mm2 WAGO

Disponível
0,22€
Qtd.
Ref.:
LISOSL-L2221-3P

Ligador Rápido p/ Fio Flexível c/Patilha 3P

Disponível
0,30€
Qtd.
Ref.:
CAUTPTK290889

Cabo U/UTP CAT 6 Cu 290889 TEKA - METRO

Disponível
0,60€
Qtd.
Ref.:
FIV1X4CZ
+opções

Fio V 4mm H07V-U (Metro)

Disponível
0,94€
Ref.:
FIFVD2X1BR
+opções

Fio FVD 2x1mm - Metro

Disponível
0,31€
Ref.:
CAFVV3G2.5PT
+opções

Cabo FVV 3G2.5mm H05VV-F

Disponível
1,67€
Ref.:
CAXV3G6PT/BOB

Cabo XV 3G6 MM

Disponível
4,24€
Qtd.
WhatsApp Logo